Tests: smoke, crack-crypt-with-wordlist, crack-bsdicrypt-formats-with-stdin, crack-descrypt-formats-with-stdin, crack-md5-formats-with-stdin, crack-sha256-formats-with-stdin, crack-sha512-formats-with-stdin, crack-sunmd5-formats-with-stdin
Restrictions: needs-root, allow-stderr
Architecture: amd64 arm64 i386
